<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<!-- Tell the browser to be responsive to screen width -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="">
	<meta name="author" content="">
	<!-- Favicon icon -->
	<link rel="icon" type="image/png" sizes="16x16" href="/adminmart/assets/images/favicon.png">
	<title>Adminmart Template - The Ultimate Multipurpose admin template</title>
	<!-- Custom CSS -->
	<link href="/adminmart/assets/extra-libs/c3/c3.min.css" rel="stylesheet">
	<link href="/adminmart/assets/libs/chartist/dist/chartist.min.css" rel="stylesheet">
	<link href="/adminmart/assets/extra-libs/jvector/jquery-jvectormap-2.0.2.css" rel="stylesheet" />
	<!-- Custom CSS -->
	<link href="/adminmart/dist/css/style.min.css" rel="stylesheet">
	<script src="/sweetalert2.min.js"></script>
	<script src="/adminmart/assets/libs/jquery/dist/jquery.min.js"></script>
	<script src="/jquery-validation/dist/jquery.validate.min.js"></script>
</head>


<body>
	<!-- ============================================================== -->
	<!-- Preloader - style you can find in spinners.css -->
	<!-- ============================================================== -->
	<div class="preloader">
		<div class="lds-ripple">
			<div class="lds-pos"></div>
			<div class="lds-pos"></div>
		</div>
	</div>
	<!-- ============================================================== -->
	<!-- Main wrapper - style you can find in pages.scss -->
	<!-- ============================================================== -->
	<div id="main-wrapper" data-theme="light" data-layout="vertical" data-navbarbg="skin6" data-sidebartype="full"
		data-sidebar-position="fixed" data-header-position="fixed" data-boxed-layout="full">
		<!-- ============================================================== -->
		<!-- Topbar header - style you can find in pages.scss -->
		<!-- ============================================================== -->
		<header class="topbar" data-navbarbg="skin6">
			<nav class="navbar top-navbar navbar-expand-md">
				<div class="navbar-header" data-logobg="skin6">
					<!-- This is for the sidebar toggle which is visible on mobile only -->
					<a class="nav-toggler waves-effect waves-light d-block d-md-none" href="javascript:void(0)"><i
							class="ti-menu ti-close"></i></a>
					<!-- ============================================================== -->
					<!-- Logo -->
					<!-- ============================================================== -->
					<div class="navbar-brand">
						<!-- Logo icon -->
						<a href="index">
							<b class="logo-icon">
								<!-- Dark Logo icon -->
								<img src="/adminmart/assets/images/logo-icon.png" alt="homepage" class="dark-logo" />
								<!-- Light Logo icon -->
								<img src="/adminmart/assets/images/logo-icon.png" alt="homepage" class="light-logo" />
							</b>
							<!--End Logo icon -->
							<!-- Logo text -->
							<span class="logo-text">
								<!-- dark Logo text -->
								<img src="/adminmart/assets/images/logo-text.png" alt="homepage" class="dark-logo" />
								<!-- Light Logo text -->
								<img src="/adminmart/assets/images/logo-light-text.png" class="light-logo"
									alt="homepage" />
							</span>
						</a>
					</div>
					<!-- ============================================================== -->
					<!-- End Logo -->
					<!-- ============================================================== -->
					<!-- ============================================================== -->
					<!-- Toggle which is visible on mobile only -->
					<!-- ============================================================== -->
					<a class="topbartoggler d-block d-md-none waves-effect waves-light" href="javascript:void(0)"
						data-toggle="collapse" data-target="#navbarSupportedContent"
						aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><i
							class="ti-more"></i></a>
				</div>
				<!-- ============================================================== -->
				<!-- End Logo -->
				<!-- ============================================================== -->
				<div class="navbar-collapse collapse" id="navbarSupportedContent">
					<!-- ============================================================== -->
					<!-- toggle and nav items -->
					<!-- ============================================================== -->
					<ul class="navbar-nav float-left mr-auto ml-3 pl-1">
						<!-- Notification -->
						<li class="nav-item dropdown">
							<a class="nav-link dropdown-toggle pl-md-3 position-relative" href="javascript:void(0)"
								id="bell" role="button" data-toggle="dropdown" aria-haspopup="true"
								aria-expanded="false">
								<span><i data-feather="bell" class="svg-icon"></i></span>
								<span class="badge badge-primary notify-no rounded-circle">5</span>
							</a>
							<div class="dropdown-menu dropdown-menu-left mailbox animated bounceInDown">
								<ul class="list-style-none">
									<li>
										<div class="message-center notifications position-relative">
											<!-- Message -->
											<a href="javascript:void(0)"
												class="message-item d-flex align-items-center border-bottom px-3 py-2">
												<div class="btn btn-danger rounded-circle btn-circle"><i
														data-feather="airplay" class="text-white"></i></div>
												<div class="w-75 d-inline-block v-middle pl-2">
													<h6 class="message-title mb-0 mt-1">Luanch Admin</h6>
													<span class="font-12 text-nowrap d-block text-muted">Just see
														the my new
														admin!</span>
													<span class="font-12 text-nowrap d-block text-muted">9:30 AM</span>
												</div>
											</a>
											<!-- Message -->
											<a href="javascript:void(0)"
												class="message-item d-flex align-items-center border-bottom px-3 py-2">
												<span class="btn btn-success text-white rounded-circle btn-circle"><i
														data-feather="calendar" class="text-white"></i></span>
												<div class="w-75 d-inline-block v-middle pl-2">
													<h6 class="message-title mb-0 mt-1">Event today</h6>
													<span
														class="font-12 text-nowrap d-block text-muted text-truncate">Just
														a reminder that you have event</span>
													<span class="font-12 text-nowrap d-block text-muted">9:10 AM</span>
												</div>
											</a>
											<!-- Message -->
											<a href="javascript:void(0)"
												class="message-item d-flex align-items-center border-bottom px-3 py-2">
												<span class="btn btn-info rounded-circle btn-circle"><i
														data-feather="settings" class="text-white"></i></span>
												<div class="w-75 d-inline-block v-middle pl-2">
													<h6 class="message-title mb-0 mt-1">Settings</h6>
													<span
														class="font-12 text-nowrap d-block text-muted text-truncate">You
														can customize this template
														as you want</span>
													<span class="font-12 text-nowrap d-block text-muted">9:08 AM</span>
												</div>
											</a>
											<!-- Message -->
											<a href="javascript:void(0)"
												class="message-item d-flex align-items-center border-bottom px-3 py-2">
												<span class="btn btn-primary rounded-circle btn-circle"><i
														data-feather="box" class="text-white"></i></span>
												<div class="w-75 d-inline-block v-middle pl-2">
													<h6 class="message-title mb-0 mt-1">Pavan kumar</h6> <span
														class="font-12 text-nowrap d-block text-muted">Just
														see the my admin!</span>
													<span class="font-12 text-nowrap d-block text-muted">9:02 AM</span>
												</div>
											</a>
										</div>
									</li>
									<li>
										<a class="nav-link pt-3 text-center text-dark" href="javascript:void(0);">
											<strong>Check all notifications</strong>
											<i class="fa fa-angle-right"></i>
										</a>
									</li>
								</ul>
							</div>
						</li>
						<!-- End Notification -->
						<!-- ============================================================== -->
						<!-- create new -->
						<!-- ============================================================== -->
						<li class="nav-item dropdown">
							<a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
								data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<i data-feather="settings" class="svg-icon"></i>
							</a>
							<div class="dropdown-menu" aria-labelledby="navbarDropdown">
								<a class="dropdown-item" href="#">Action</a>
								<a class="dropdown-item" href="#">Another action</a>
								<div class="dropdown-divider"></div>
								<a class="dropdown-item" href="#">Something else here</a>
							</div>
						</li>
						<li class="nav-item d-none d-md-block">
							<a class="nav-link" href="javascript:void(0)">
								<div class="customize-input">
									<select
										class="custom-select form-control bg-white custom-radius custom-shadow border-0">
										<option selected>EN</option>
										<option value="1">AB</option>
										<option value="2">AK</option>
										<option value="3">BE</option>
									</select>
								</div>
							</a>
						</li>
					</ul>
					<!-- ============================================================== -->
					<!-- Right side toggle and nav items -->
					<!-- ============================================================== -->
					<ul class="navbar-nav float-right">
						<!-- ============================================================== -->
						<!-- Search -->
						<!-- ============================================================== -->
						<li class="nav-item d-none d-md-block">
							<a class="nav-link" href="javascript:void(0)">
								<form>
									<div class="customize-input">
										<input class="form-control custom-shadow custom-radius border-0 bg-white"
											type="search" placeholder="Search" aria-label="Search">
										<i class="form-control-icon" data-feather="search"></i>
									</div>
								</form>
							</a>
						</li>
						<!-- ============================================================== -->
						<!-- User profile and search -->
						<!-- ============================================================== -->
						<li class="nav-item dropdown">
							<a class="nav-link dropdown-toggle" href="javascript:void(0)" data-toggle="dropdown"
								aria-haspopup="true" aria-expanded="false">
								<img src="/adminmart/assets/images/users/profile-pic.jpg" alt="user"
									class="rounded-circle" width="40">
								<span class="ml-2 d-none d-lg-inline-block"><span>Hello,</span> <span
										class="text-dark">Rizky Putra</span> <i data-feather="chevron-down"
										class="svg-icon"></i></span>
							</a>
							<div class="dropdown-menu dropdown-menu-right user-dd animated flipInY">
								<a class="dropdown-item" href="javascript:void(0)"><i data-feather="user"
										class="svg-icon mr-2 ml-1"></i>
									My Profile</a>
								<a class="dropdown-item" href="javascript:void(0)"><i data-feather="credit-card"
										class="svg-icon mr-2 ml-1"></i>
									My Balance</a>
								<a class="dropdown-item" href="javascript:void(0)"><i data-feather="mail"
										class="svg-icon mr-2 ml-1"></i>
									Inbox</a>
								<div class="dropdown-divider"></div>
								<a class="dropdown-item" href="javascript:void(0)"><i data-feather="settings"
										class="svg-icon mr-2 ml-1"></i>
									Account Setting</a>
								<div class="dropdown-divider"></div>
								<a class="dropdown-item" href="javascript:void(0)"><i data-feather="power"
										class="svg-icon mr-2 ml-1"></i>
									Logout</a>
								<div class="dropdown-divider"></div>
								<div class="pl-4 p-3"><a href="javascript:void(0)" class="btn btn-sm btn-info">View
										Profile</a></div>
							</div>
						</li>
						<!-- ============================================================== -->
						<!-- User profile and search -->
						<!-- ============================================================== -->
					</ul>
				</div>
			</nav>
		</header>
		<!-- ============================================================== -->
		<!-- End Topbar header -->
		<!-- ============================================================== -->
		<!-- ============================================================== -->
		<!-- Left Sidebar - style you can find in sidebar.scss  -->
		<!-- ============================================================== -->
		<aside class="left-sidebar" data-sidebarbg="skin6">
			<!-- Sidebar scroll-->
			<div class="scroll-sidebar" data-sidebarbg="skin6">
				<!-- Sidebar navigation-->
				<nav class="sidebar-nav">
					<ul id="sidebarnav">
						<li class="sidebar-item"> <a class="sidebar-link sidebar-link" href="/index"
								aria-expanded="false"><i data-feather="home" class="feather-icon"></i><span
									class="hide-menu">Dashboard</span></a></li>
						<li class="sidebar-item"> <a class="sidebar-link" href="/Kalkulator" aria-expanded="false"><i
									data-feather="tag" class="feather-icon"></i><span class="hide-menu">Kalkulator
								</span></a>
						</li>
						<li class="list-divider"></li>
						<li class="nav-small-cap"><span class="hide-menu">R-Power</span></li>
						<li class="sidebar-item"> <a class="sidebar-link sidebar-link" href="/role/index"
								aria-expanded="false"><i data-feather="tag" class="feather-icon"></i><span
									class="hide-menu">Role</span></a></li>
						<li class="list-divider"></li>
						<li class="nav-small-cap"><span class="hide-menu">C-Power</span></li>
						<li class="sidebar-item"> <a class="sidebar-link sidebar-link" href="/category/addform"
								aria-expanded="false"><i data-feather="edit-3" class="feather-icon"></i><span
									class="hide-menu">Add Form</span></a></li>
						<li class="sidebar-item"> <a class="sidebar-link sidebar-link" href="/category/index"
								aria-expanded="false"><i data-feather="edit-3" class="feather-icon"></i><span
									class="hide-menu">Category</span></a></li>
						<li class="sidebar-item"> <a class="sidebar-link sidebar-link" href="/category/indexapi"
								aria-expanded="false"><i data-feather="edit-3" class="feather-icon"></i><span
									class="hide-menu">Category API</span></a></li>
						<li class="list-divider"></li>
						<li class="nav-small-cap"><span class="hide-menu">V-Power</span></li>
						<li class="sidebar-item"> <a class="sidebar-link sidebar-link" href="/variant/index"
								aria-expanded="false"><i data-feather="message-square" class="feather-icon"></i><span
									class="hide-menu">Variant</span></a></li>
						<li class="sidebar-item"> <a class="sidebar-link sidebar-link" href="/variant/indexapi"
								aria-expanded="false"><i data-feather="calendar" class="feather-icon"></i><span
									class="hide-menu">Variant API</span></a></li>
						</li>
						<li class="list-divider"></li>
						<li class="nav-small-cap"><span class="hide-menu">P-Power</span></li>
						<li class="sidebar-item"> <a class="sidebar-link sidebar-link" href="/category/indexapi_pg"
								aria-expanded="false"><i data-feather="calendar" class="feather-icon"></i><span
									class="hide-menu">Pagination</span></a></li>
						<li class="list-divider"></li>
						<li class="nav-small-cap"><span class="hide-menu">Components</span></li>
						<li class="sidebar-item"> <a class="sidebar-link has-arrow" href="javascript:void(0)"
								aria-expanded="false"><i data-feather="file-text" class="feather-icon"></i><span
									class="hide-menu">Forms </span></a>
							<ul aria-expanded="false" class="collapse  first-level base-level-line">
								<li class="sidebar-item"><a href="form-inputs.html" class="sidebar-link"><span
											class="hide-menu"> Form Inputs
										</span></a>
								</li>
								<li class="sidebar-item"><a href="form-input-grid.html" class="sidebar-link"><span
											class="hide-menu"> Form Grids
										</span></a>
								</li>
								<li class="sidebar-item"><a href="form-checkbox-radio.html" class="sidebar-link"><span
											class="hide-menu"> Checkboxes &
											Radios
										</span></a>
								</li>
							</ul>
						</li>
						<li class="sidebar-item"> <a class="sidebar-link has-arrow" href="javascript:void(0)"
								aria-expanded="false"><i data-feather="grid" class="feather-icon"></i><span
									class="hide-menu">Tables </span></a>
							<ul aria-expanded="false" class="collapse  first-level base-level-line">
								<li class="sidebar-item"><a href="table-basic.html" class="sidebar-link"><span
											class="hide-menu"> Basic Table
										</span></a>
								</li>
								<li class="sidebar-item"><a href="table-dark-basic.html" class="sidebar-link"><span
											class="hide-menu"> Dark Basic Table
										</span></a>
								</li>
								<li class="sidebar-item"><a href="table-sizing.html" class="sidebar-link"><span
											class="hide-menu">
											Sizing Table
										</span></a>
								</li>
								<li class="sidebar-item"><a href="table-layout-coloured.html" class="sidebar-link"><span
											class="hide-menu">
											Coloured
											Table Layout
										</span></a>
								</li>
								<li class="sidebar-item"><a href="table-datatable-basic.html" class="sidebar-link"><span
											class="hide-menu">
											Basic
											Datatables
											Layout
										</span></a>
								</li>
							</ul>
						</li>
						<li class="sidebar-item"> <a class="sidebar-link has-arrow" href="javascript:void(0)"
								aria-expanded="false"><i data-feather="bar-chart" class="feather-icon"></i><span
									class="hide-menu">Charts </span></a>
							<ul aria-expanded="false" class="collapse  first-level base-level-line">
								<li class="sidebar-item"><a href="chart-morris.html" class="sidebar-link"><span
											class="hide-menu"> Morris Chart
										</span></a>
								</li>
								<li class="sidebar-item"><a href="chart-chart-js.html" class="sidebar-link"><span
											class="hide-menu"> ChartJs
										</span></a>
								</li>
								<li class="sidebar-item"><a href="chart-knob.html" class="sidebar-link"><span
											class="hide-menu">
											Knob Chart
										</span></a>
								</li>
							</ul>
						</li>
						<li class="sidebar-item"> <a class="sidebar-link has-arrow" href="javascript:void(0)"
								aria-expanded="false"><i data-feather="box" class="feather-icon"></i><span
									class="hide-menu">UI Elements </span></a>
							<ul aria-expanded="false" class="collapse  first-level base-level-line">
								<li class="sidebar-item"><a href="ui-buttons.html" class="sidebar-link"><span
											class="hide-menu"> Buttons
										</span></a>
								</li>
								<li class="sidebar-item"><a href="ui-modals.html" class="sidebar-link"><span
											class="hide-menu"> Modals </span></a>
								</li>
								<li class="sidebar-item"><a href="ui-tab.html" class="sidebar-link"><span
											class="hide-menu"> Tabs </span></a></li>
								<li class="sidebar-item"><a href="ui-tooltip-popover.html" class="sidebar-link"><span
											class="hide-menu"> Tooltip &
											Popover</span></a></li>
								<li class="sidebar-item"><a href="ui-notification.html" class="sidebar-link"><span
											class="hide-menu">Notification</span></a></li>
								<li class="sidebar-item"><a href="ui-progressbar.html" class="sidebar-link"><span
											class="hide-menu">Progressbar</span></a></li>
								<li class="sidebar-item"><a href="ui-typography.html" class="sidebar-link"><span
											class="hide-menu">Typography</span></a></li>
								<li class="sidebar-item"><a href="ui-bootstrap.html" class="sidebar-link"><span
											class="hide-menu">Bootstrap
											UI</span></a></li>
								<li class="sidebar-item"><a href="ui-breadcrumb.html" class="sidebar-link"><span
											class="hide-menu">Breadcrumb</span></a></li>
								<li class="sidebar-item"><a href="ui-list-media.html" class="sidebar-link"><span
											class="hide-menu">List
											Media</span></a></li>
								<li class="sidebar-item"><a href="ui-grid.html" class="sidebar-link"><span
											class="hide-menu"> Grid </span></a></li>
								<li class="sidebar-item"><a href="ui-carousel.html" class="sidebar-link"><span
											class="hide-menu">
											Carousel</span></a></li>
								<li class="sidebar-item"><a href="ui-scrollspy.html" class="sidebar-link"><span
											class="hide-menu">
											Scrollspy</span></a></li>
								<li class="sidebar-item"><a href="ui-toasts.html" class="sidebar-link"><span
											class="hide-menu"> Toasts</span></a>
								</li>
								<li class="sidebar-item"><a href="ui-spinner.html" class="sidebar-link"><span
											class="hide-menu"> Spinner </span></a>
								</li>
							</ul>
						</li>
						<li class="sidebar-item"> <a class="sidebar-link sidebar-link" href="ui-cards.html"
								aria-expanded="false"><i data-feather="sidebar" class="feather-icon"></i><span
									class="hide-menu">Cards
								</span></a>
						</li>
						<li class="list-divider"></li>
						<li class="nav-small-cap"><span class="hide-menu">Authentication</span></li>

						<li class="sidebar-item"> <a class="sidebar-link sidebar-link" href="authentication-login1.html"
								aria-expanded="false"><i data-feather="lock" class="feather-icon"></i><span
									class="hide-menu">Login
								</span></a>
						</li>
						<li class="sidebar-item"> <a class="sidebar-link sidebar-link"
								href="authentication-register1.html" aria-expanded="false"><i data-feather="lock"
									class="feather-icon"></i><span class="hide-menu">Register
								</span></a>
						</li>

						<li class="sidebar-item"> <a class="sidebar-link has-arrow" href="javascript:void(0)"
								aria-expanded="false"><i data-feather="feather" class="feather-icon"></i><span
									class="hide-menu">Icons
								</span></a>
							<ul aria-expanded="false" class="collapse first-level base-level-line">
								<li class="sidebar-item"><a href="icon-fontawesome.html" class="sidebar-link"><span
											class="hide-menu"> Fontawesome Icons </span></a></li>

								<li class="sidebar-item"><a href="icon-simple-lineicon.html" class="sidebar-link"><span
											class="hide-menu"> Simple Line Icons </span></a></li>
							</ul>
						</li>

						<li class="sidebar-item"> <a class="sidebar-link has-arrow" href="javascript:void(0)"
								aria-expanded="false"><i data-feather="crosshair" class="feather-icon"></i><span
									class="hide-menu">Multi
									level
									dd</span></a>
							<ul aria-expanded="false" class="collapse first-level base-level-line">
								<li class="sidebar-item"><a href="javascript:void(0)" class="sidebar-link"><span
											class="hide-menu"> item 1.1</span></a>
								</li>
								<li class="sidebar-item"><a href="javascript:void(0)" class="sidebar-link"><span
											class="hide-menu"> item 1.2</span></a>
								</li>
								<li class="sidebar-item"> <a class="has-arrow sidebar-link" href="javascript:void(0)"
										aria-expanded="false"><span class="hide-menu">Menu 1.3</span></a>
									<ul aria-expanded="false" class="collapse second-level base-level-line">
										<li class="sidebar-item"><a href="javascript:void(0)" class="sidebar-link"><span
													class="hide-menu"> item
													1.3.1</span></a></li>
										<li class="sidebar-item"><a href="javascript:void(0)" class="sidebar-link"><span
													class="hide-menu"> item
													1.3.2</span></a></li>
										<li class="sidebar-item"><a href="javascript:void(0)" class="sidebar-link"><span
													class="hide-menu"> item
													1.3.3</span></a></li>
										<li class="sidebar-item"><a href="javascript:void(0)" class="sidebar-link"><span
													class="hide-menu"> item
													1.3.4</span></a></li>
									</ul>
								</li>
								<li class="sidebar-item"><a href="javascript:void(0)" class="sidebar-link"><span
											class="hide-menu"> item
											1.4</span></a></li>
							</ul>
						</li>
						<li class="list-divider"></li>
						<li class="nav-small-cap"><span class="hide-menu">Extra</span></li>
						<li class="sidebar-item"> <a class="sidebar-link sidebar-link"
								href="/adminmart//adminmart/docs/docs.html" aria-expanded="false"><i
									data-feather="edit-3" class="feather-icon"></i><span
									class="hide-menu">Documentation</span></a></li>
						<li class="sidebar-item"> <a class="sidebar-link sidebar-link" href="authentication-login1.html"
								aria-expanded="false"><i data-feather="log-out" class="feather-icon"></i><span
									class="hide-menu">Logout</span></a></li>
					</ul>
				</nav>
				<!-- End Sidebar navigation -->
			</div>
			<!-- End Sidebar scroll-->
		</aside>
		<!-- ============================================================== -->
		<!-- End Left Sidebar - style you can find in sidebar.scss  -->
		<!-- ============================================================== -->
		<!-- ============================================================== -->
		<!-- Page wrapper  -->
		<!-- ============================================================== -->
		<div class="page-wrapper">

			<!-- ============================================================== -->
			<!-- Container fluid  -->
			<!-- ============================================================== -->
			<div class="container-fluid">

				<section layout:fragment="content" style="padding: 20px; width: 100%;">
					<p>This is filled by the content template</p>
				</section>

			</div>
			<!-- ********************* -->
			<!-- End Top Leader Table -->
			<!-- ********************* -->
		</div>
		<!-- ============================================================== -->
		<!-- End Container fluid  -->
		<!-- ============================================================== -->
		<!-- ============================================================== -->
		<!-- footer -->
		<!-- ============================================================== -->
		<footer class="footer text-center text-muted">
			&copy; 2023 Xsis Academy v1.0 All RIghts reserved.
		</footer>
		<!-- ============================================================== -->
		<!-- End footer -->
		<!-- ============================================================== -->
	</div>
	<!-- ============================================================== -->
	<!-- End Page wrapper  -->
	<!-- ============================================================== -->
	</div>
	<!-- ============================================================== -->
	<!-- End Wrapper -->
	<!-- ============================================================== -->
	<!-- End Wrapper -->
	<!-- ============================================================== -->

	<div class="modal fade" id="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<h5 class="modal-title" id="ModalLabel">Modal title</h5>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					...
				</div>
				<div class="modal-footer">
					<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					<button type="button" class="btn btn-primary" id="btnSave">Save changes</button>
				</div>
			</div>
		</div>
	</div>

	<!-- All Jquery -->
	<!-- ============================================================== -->
	<script src="/adminmart/assets/libs/popper.js/dist/umd/popper.min.js"></script>
	<script src="/adminmart/assets/libs/bootstrap/dist/js/bootstrap.min.js"></script>
	<!-- apps -->
	<!-- apps -->
	<script src="/adminmart/dist/js/app-style-switcher.js"></script>
	<script src="/adminmart/dist/js/feather.min.js"></script>
	<script src="/adminmart/assets/libs/perfect-scrollbar/dist/perfect-scrollbar.jquery.min.js"></script>
	<script src="/adminmart/dist/js/sidebarmenu.js"></script>
	<!--Custom JavaScript -->
	<script src="/adminmart/dist/js/custom.min.js"></script>
	<!--This page JavaScript -->
	<script src="/adminmart/assets/extra-libs/c3/d3.min.js"></script>
	<script src="/adminmart/assets/extra-libs/c3/c3.min.js"></script>
	<script src="/adminmart/assets/libs/chartist/dist/chartist.min.js"></script>
	<script src="/adminmart/assets/libs/chartist-plugin-tooltips/dist/chartist-plugin-tooltip.min.js"></script>
	<script src="/adminmart/assets/extra-libs/jvector/jquery-jvectormap-2.0.2.min.js"></script>
	<script src="/adminmart/assets/extra-libs/jvector/jquery-jvectormap-world-mill-en.js"></script>
</body>

</html>